<div class="prx-wrapper">


    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-medium-3 prx-small-12 prx-toc">
            <div class="prx-filter-list">
                <div>Apply a filter:</div>
                <div >
                    <label >
                        <input class="prx-trigger" data-prxcollapse="prx111p" type="checkbox" data-filter="" /> Personal administration </label>
                </div>

                <label>

                    <input type="checkbox" data-filter="">Software </label>
                <label>
                    <input type="checkbox" data-filter="">It/hardware </label>
                <label>
                    <input type="checkbox" data-filter="">Buidings </label>
            </div>
        </div>
        <div class="prx-columns prx-medium-9 prx-small-12 prx-hidden" data-prxid="prx111p">


            <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse ">
                <div class="prx-columns prx-small-12 ">
                    <h2>Personal administration</h2>
                </div>

                <div class="prx-columns prx-small-12">
                    <h3>Time registration</h3>
                </div>

                <div class="prx-columns prx-medium-4 prx-small-12">
                    <div class="prx-button">
                        <a href="#">Ask time off</a>
                    </div>
                </div>
                <div class="prx-columns prx-medium-4 prx-small-12">
                    <div class="prx-button">
                        <a href="#">Sick leave</a>
                    </div>
                </div>
                <div class="prx-columns prx-medium-4 prx-small-12">
                    <div class="prx-button">
                        <a href="#">Overview absences</a>
                    </div>
                </div>

            </div>
        </div>

    </div>



</div>